/**

  The Initial Developer of the Original Code is
  Matthieu  - http://www.programmation-facile.com/
  Portions created by the Initial Developer are Copyright (C) 2013
  the Initial Developer. All Rights Reserved.

  Contributor(s) :

 */


Main();


/**
 * Fonction principale
 * Appelée au chargement de la page
 * 
 */
function Main()
{
    console.log("Main");

    // déclaration du contrôleur
    angular.module("AppliAngularJS", []).controller("oControler", ControlerSingle); 
}




/**
 * Le contrôleur
 * 
 * $scope est automatiquement fourni au contrôleur 
 * via le mécanisme d’injection de dépendances utilisé par AngularJS. 
 * 
 * @param {[type]} $scope [description]
 */
function ControlerSingle($scope) 
{ 
	// représentation du modèle - les données
    $scope.user = { name: "Matthieu", site: "Développement Facile" }; 
}



